# translation of kio_videodvd.po to Bulgarian
# translation of kio_videodvd.po to
#
# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2005, 2007.
# Yasen Pramatarov <yasen@lindeas.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kio_videodvd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-10 03:01+0000\n"
"PO-Revision-Date: 2009-10-20 16:49+0000\n"
"Last-Translator: Yasen Pramatarov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:41+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: videodvd.cpp:162 videodvd.cpp:291
msgid "No Video DVD found"
msgstr "Не е намерен видео DVD диск"

#: videodvd.cpp:203 videodvd.cpp:368
msgid "Read error."
msgstr "Грешка при четене."
